National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:gnome:gdk-pixbuf:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 5 matching records.
Vendor
Product
Version
Update
Edition
Language
gnome
gdk-pixbuf
2.22.1

Vendor: gnome Product: gdk-pixbuf Version: 2.22.1
gnome
gdk-pixbuf
2.23.3

Vendor: gnome Product: gdk-pixbuf Version: 2.23.3
gnome
gdk-pixbuf
2.23.5

Vendor: gnome Product: gdk-pixbuf Version: 2.23.5
gnome
gdk-pixbuf
2.24.0

Vendor: gnome Product: gdk-pixbuf Version: 2.24.0
gnome
gdk-pixbuf
2.26.1

Vendor: gnome Product: gdk-pixbuf Version: 2.26.1